/*================================================
 *  莉･荳九�繝ｩ繧､繝ｳ繝翫ャ繝励�繝ｼ繧ｸ縺ｮ蜀�ｮｹ縺ｧ縺吶�
 ================================================*/
 
 
 
.bnrlineup {
	overflow:hidden;
}
.bnrlineup ul {
	overflow:hidden;
}
.bnrlineup li {
	margin:5px 0 10px 0;
	padding:0 0 5px 0;
	list-style:none;
	border-bottom:#999 dotted 1px;
}

.bnrlineup li a{
	text-decoration:none !important;
}


.bnrlineup li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

 
.imwashbowl_cate{
	font-size:12px;
	border-bottom:#666 dotted 1px;
	padding:5px 0 8px 0;
	margin:5px 0 10px 0;
	font-weight:bold;
}

 
.imwashbowl_cate02{
	font-size:12px;
	border-top:#666 dotted 1px;
	border-bottom:#666 dotted 1px;
	padding:8px 0 8px 0;
	margin:10px 0 10px 0;
	font-weight:bold;
}
 
.fs_12_fc_red_c6395a{
	font-size:12px;
	color:#c6395a;

}


/**********逎∝勣陬ｽ豢鈴擇繝懊え繝ｫ縺ｮ繝ｩ繧､繝ｳ繝翫ャ繝暦ｼ�PC繧ｹ繝槭�荳｡譁ｹ��*****************/
 
.door_lineup_2017_ceraty ul{
	overflow:hidden;
	margin:2% -2% 0 0;
}
 
 
.door_lineup_2017_ceraty ul li{
	 display:inline;
	 float:left;
	 width:20%;
	 margin:0 4% 4% 0;
 }
 

.door_lineup_2017_ceraty ul li img{
	padding:0 2px 10px 0;
}
 
 
.fs_12_fc_999{
	font-size:12px;
	color:#999;
}


.fc_red01{
	color:#F03;
}


.dot_line_color0CC{
	border-top:#0CC dotted 1px;
	padding:0 0 2px 0;
	margin:10px 0 10px 0;
}

.fw_b{
	font-weight:bold;
}


.space_t10_b10{
	margin:10px 0 10px 0;
}





 
 /*================================================
 *  PC蜷代￠繝�じ繧､繝ｳ
 ================================================*/
 
 
 
@media print, screen and (min-width:768px) {
	.pc_none_lineup_headerlogo{
		display:none;
		clear:both;

	}

h1 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:21px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px dotted #710000;
}


/************豢鈴擇繝懊え繝ｫ繝医ャ繝暦ｼ医PC蟆ら畑縲��**************/


.door_lineup_2017 ul{
	overflow:hidden;
	margin:2% -2% 0 0;
}
 
 
.door_lineup_2017 ul li{
	 display:inline;
	 float:left;
	 width:22%;
	 margin:0 2% 2% 0;
 }
 

.door_lineup_2017 ul li img{
	padding:0 5px 10px 0;
}
 

.door_lineup_2017 ul li:nth-child(4n+1){
	clear:both;
 }
 



.washbowl_headline_text01{
	font-size:18px;
	line-height:26px;
	letter-spacing:1px;
}

.imwashbowl_cate_headline_text01{
	font-family:helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	font-size:14px;
	line-height:24px;
	letter-spacing:1px;
	margin:0 0 20px 0;
	color:#744e4e;
	
	}


.imwashbowl_cate_headline_text01 a{
	color:#966;
	
}


.washbowl_headline_text02{
	font-size:16px;
	letter-spacing:1px;
	color:#F00;
}

	
/*================================================
 *  繝医ヴ繝�け繝代せ�医ヱ繝ｳ縺上★繝ｪ繧ｹ繝茨ｼ�
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/* 繝ｬ繧､繧｢繧ｦ繝� */
/* --------- breadcrumbs-area start --------- */
.breadcrumbs-area{
	width: 900px;
	margin: auto;
}
.breadcrumbs-area ol{
	list-style-type: none;
	margin-top: 5px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
}
.breadcrumbs-area ol li{
	display: inline;
}
/* --------- breadcrumbs-area end --------- */



/************譌･譛ｬ繧ｻ繝ｩ繝�ぅ逎∝勣豢鈴擇繝懊え繝ｫ繝ｩ繧､繝ｳ繝翫ャ繝暦ｼ医PC蟆ら畑縲��**************/

 .seraty_jiki_lineup_text01{
	 font-size:12px;
	 line-height:20px;
	 margin:0 0 5px 0;
	 text-align:center;

 }
 
 .seraty_jiki_lineup_text02{
	 font-size:12px;
	 line-height:20px;
	 margin:0 0 5px 0;

 }


.imwashbowl_seraty_cate_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
	border-bottom:#999 dotted 1px;
	padding:0 0 10px 0;
}


.door_lineup_2017_ceraty ul li:nth-child(4n+1){
	clear:both;
 } 
 
 
.washbowl_nc_jiki_infomation_text01{
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	letter-spacing:1px;
	padding:10px 0 5px 0;
}

.washbowl_nc_jiki_infomation_text02{
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	letter-spacing:1px;
	padding:0 0 10px 0;
	color:#063;
}
 

.washbowl_nc_jiki_infomation_text03{
	font-size:14px;
	line-height:22px;
}
 
 
.washbowl_nc_jiki_infomation_text04{
	color:#063;
	font-weight:bold;
	border-bottom:#063 solid 1px;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
	font-size:14px;
	width:200px;
} 


.washbowl_nc_jiki_infomation_text05{
	font-size:14px;
	line-height:22px;
} 

.washbowl_nc_parts_intro_text01{
	font-weight:bold;
	font-size:16px;
	line-height:24px;
	letter-spacing:1px;
	border-top:#666 solid 1px;
	border-bottom:#666 solid 1px;
	padding:5px 0 5px 0;
	margin:10px 0 10px 0;
}


.washbowl_nc_parts_flex{
   display: flex;        /* Flex繧ｳ繝ｳ繝�リ蛹� */
   flex-direction: row; /* 讓ｪ蜷代″縺ｫ驟咲ｽｮ */
  
}


.washbowl_nc_parts_headline{
	width:400px;
	margin:20px 10px 10px 0;
}

.washbowl_nc_parts_headline_text01{
	font-size:14px;
	line-height:22px;
}

.washbowl_nc_parts_images{
	width:260px;
	text-align:center;
	margin:20px 0 10px 0;

}

.washbowl_nc_parts_tit_text01{
	font-size:16px;
	font-weight:bold;
	border:#666 solid 1px;
	padding:5px;
	margin:0 0 10px 0;
	width:300px;
	text-align:center;
}


.washbowl_nc_parts_tit_text02{
	font-size:14px;
	line-height:22px;
	padding:0 0 5px 0;
}

.washbowl_nc_haisui_flex{
   display: flex;        /* Flex繧ｳ繝ｳ繝�リ蛹� */
   flex-direction: row; /* 讓ｪ蜷代″縺ｫ驟咲ｽｮ */
   border:#999 dotted 1px;
   padding:5px 5px 5px 5px;
   margin:0 10px 0 0;
  
}

	
.washbowl_nc_haisui_item_images{
	width:200px;
	margin:10px 20px 10px 0;
	text-align:center;
}


.washbowl_nc_haisui_info{
	width:400px;
	margin:10px 0 10px 0;
}


.washbowl_nc_haisui_info_text01{
	font-size:14px;
	line-height:22px;
}


.nc_jiki_faucet_others_text01{
	font-size:14px;
	line-height:22px;
}
	
.nc_shisuisen_intro_flex{
   display: flex;        /* Flex繧ｳ繝ｳ繝�リ蛹� */
   flex-direction: row; /* 讓ｪ蜷代″縺ｫ驟咲ｽｮ */
  
}
	
	
.nc_shisuisen_intro_info{
	width:350px;
	margin:10px 20px 10px 0;
}


.nc_shisuisen_intro_info_text01{
	font-size:14px;
	line-height:24px;
}

.nc_shisuisen_intro_images{
	width:250px;
	margin:10px 10px 10px 0;
}

/********豢鈴擇繝懊え繝ｫ繝医ャ繝励�讌ｭ閠�ｧ倥く繝｣繝ｳ繝壹�繝ｳ**************/
.washbowl_top_sub_sp_none{
	margin:0 0 10px 0;
}

.washbowl_top_sub_sp_none_text01{
	font-size:11px;
	line-height:20px;
	margin:2px 0 5px 0;
	text-align:center;
	
}
	
	
.washbowl_top_camp_pc_none{
	display:none;
}
	

.faucet_head_inqure_pc_none{
	display:none;
}
	
	
.washbowl_headline_topic_contents{
	margin:0 0 30px 0;
	padding:10px;
	background:#FFC;
	text-align:center;
}
	
	
.washbowl_headline_topic_contents_text01{
	font-size:16px;
	line-height:24px;
	text-align:left;
}
	

.washbowl_headline_topic_contents_text01 a{
	color:#039;
	text-decoration:underline;
}


.washbowl_headline_waterlink{
	margin:10px 0 10px 0;
	text-align:center;
}



.washbowl_headline_waterlink_text01{
	font-size:14px;
	line-height:22px;
	text-align:left;
	
}


.washbowl_headline_waterlink_text01 a{
	color:#03C !important;
}


.font_washbowl_topic{
	font-weight:bold;
	color:#0CC;
	font-weight:bold;
	letter-spacing:1px;
}


.washbowl_sub_info_text01{
	font-size:14px;
	line-height:22px;
	margin:5px 0 5px 0;
	text-align:left;
}
	
	
/*********繝ｪ繝薙Φ繧ｰ繝医ャ繝暦ｼ医PC蜷代￠ )*************/	
	


.livingtop_headline{
	margin:10px 0 10px 0;
}


.livingtop_headline_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
}


.livingtop_headline_text02{
	text-align:right;
}

.livingtop_headline_text02 a{
	color:#de62a2 !important;
}



.livingtop_products01_tit{
	margin:10px 0 10px 0;
}
	
.livingtop_products01_tit_text01{
	font-size:16px;
	line-height:26px;
	background:#88d9d2;
	color:#FFF;
	padding:5px 5px 5px 5px;
	letter-spacing:1px;
}

	
	
.livingtop_products01_flex{
	/***background:#f8ffed;***/
	display: flex;        /*  */
   flex-direction: row; /* */
    flex-wrap:wrap;
	/****padding-bottom:20px;***/
	
}




.livingtop_products01_info img{
	width:100%;
	height:auto;
}
	
.livingtop_products01_info{
	width:310px;
	margin:10px 10px 10px 10px;
	background:#FFF;
	
}
	
	
.livingtop_products01_info h2{
	text-align:left;
	margin:10px 0 10px 0;
	letter-spacing:1px;
	font-size:14px;
	line-height:22px;
}

.livingtop_products01_info_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
}

.livingtop_products01_info_text02{
	font-size:14px;
	line-height:22px;
	text-align:right;

}

/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱≠繧岩�*******/

.livingtop_products02_flex{
	display: flex;        /*  */
   flex-direction: row; /* */
    flex-wrap:wrap;
	
}



.livingtop_products02_info{
	width:122px;
	margin:0 25px 10px 0;
	border:#999 dotted 1px;
	padding:8px;
	
}

.livingtop_products02_info a{
	text-decoration:none;
}





.livingtop_products02_info h3{
	background:none !important;
	font-size:14px !important;
	line-height:22px;
	color:#039 !important;
	text-align:center !important;

}


.livingtop_products02_info_text01{
	font-size:13px;
	line-height:22px;
	margin:5px;
}


/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱≠繧岩�*******/





/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱↑縺暦ｼ医PC蜷代￠縲�俄�*******/

.livingtop_products02_onlyimages_flex{
	display: flex;        /*  */
   flex-direction: row; /* */
    flex-wrap:wrap;
}



.livingtop_products02_onlyimages_flex ul{
	padding-left:0;
	
}


.livingtop_products02_onlyimages_flex ul li{
	list-style:none;
	display:inline-block;
	margin:0 10px 10px 0;
	width:150px;
	
}


.livingtop_products02_onlyimages_flex ul li img{
	width:100%;
	height:auto;
}

.top_pro02_text01{
	text-align:center;
	font-size:14px;
	line-height:22px;
	margin:5px 0 10px 0;
}




/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱↑縺暦ｼ医PC蜷代￠縲�俄�*******/





.footer_lineup{
	background:#c2f2ee;
}


.footer_lineup_flex{
	 display: flex;        /*  */
   flex-direction: row; /*  */
   padding-left:10%;
   width:100%;
   padding-top:20px;
   padding-bottom:10%;
   
	
}


.footer_lineup01{
	padding:0 20px 10px 0;
}

.footer_lineup01 ul{
	
}

.footer_lineup01 ul li{
	list-style:none;
	text-align:left;
	margin:0 0 5px 0;
}



.footer_lineup01 h4{
	color:#333 !important;
	border-bottom:#333 solid 2px !important;
	margin:0 0 10px 0;
	font-weight:bold;
}


	

.pc_none_sp_bar{
	display:none;
}

.livingtop_products01_info_text01{
	margin:2px 0 5px 0;
	font-size:11px;
	line-height:20px;
	border-radius: 5px;        /* CSS3 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
	border:#999 solid 1px;
	width:180px;
	text-align:center;
	letter-spacing:1px;
}


.livingtop_products01_info_text01 a{
	font-weight:bold;
	text-decoration:none;
	display:block;

}
	
	

	
.living_top_rightside ul{
	padding-left:0;
}


.living_top_rightside ul img{
	width:18%;
	height:auto;
	padding-left:5px;
}

.living_top_rightside ul li{
	list-style:none;
	margin:0 0 10px 0;
	
	padding-bottom:5px;
}
	
	
.living_top_rightside_text01{
	font-size:14px;
	margin:0 0 5px 10px;
}
	

.living_top_rightside ul a{
	text-decoration:none !important;
}


.living_top_rightside ul a:hover{
	text-decoration:underline !important;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
	
}

	
.livingtop_products02_headline{
	margin:-5px 0 8px 0;
}
	
.livingtop_products02_headline h2{
	font-size:14px;
	line-height:22px;
}


.livingtop_lineuplink{
	text-align:right;
	margin:10px 0 10px 0;
}

	
.livingtop_lineuplink_text01{
	font-size:14px;
	line-height:22px;
}
	
	
.living_404_text01{
	margin:20px 0 20px 0;
	font-size:14px;
	line-height:22px;
}


.living_404_text02{
	margin:0 0 20px 0;
	font-size:14px;
	line-height:22px;
}

	
	
	
	
	
}












/*================================================
 *  繧ｿ繝悶Ξ繝�ヨ蜷代￠繝�じ繧､繝ｳ
 ================================================*/
/* 繧ｹ繧ｯ繝ｭ繝ｼ繝ｫ繝舌�繧定��縺励※20px螟ｧ縺阪＞繧ｵ繧､繧ｺ縺ｧ蛻�ｊ譖ｿ縺� */
@media screen and (max-width:979px) {
	
	
}

/*================================================
 *  繧ｹ繝槭�繝医ヵ繧ｩ繝ｳ蜷代￠繝�じ繧､繝ｳ
 ================================================*/
@media screen and (max-width:767px) {
	


.door_lineup_2017 ul li{
	font-size:10px;
	padding:0 5px 10px 0;
	line-height:18px;
}
	
.door_lineup_2017 ul li img{
		width:100%;
		padding:0 5px 5px 0;
	
 }


.pc_none_lineup_headerlogo{
	clear:both;
}

.pc_none_lineup_headerlogo img{
	width:100%;
	height:auto;
}

h1 {
	margin-bottom:0.5em;
	padding:10px 0;
	font-size:18px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px dotted #710000;
}


/*================================================
 *  繝医ヴ繝�け繝代せ�医ヱ繝ｳ縺上★繝ｪ繧ｹ繝茨ｼ�
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/* 繝ｬ繧､繧｢繧ｦ繝� */
/* --------- breadcrumbs-area start --------- */
.breadcrumbs-area{
	margin: auto;
}
.breadcrumbs-area ol{
	list-style-type: none;
	margin-top: 5px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
}
.breadcrumbs-area ol li{
	display: inline-block;
}

/* --------- breadcrumbs-area end --------- */


/**********逎∝勣陬ｽ豢鈴擇繝懊え繝ｫNC繧ｷ繝ｪ繝ｼ繧ｺ蝠�刀荳隕ｧ�医せ繝槭�蟆ら畑��*******************/

.door_lineup_2017_ceraty ul li{
	 display:inline;
	 float:left;
	 width:28%;
	 margin:0 5% 5% 0;
 }
 

.door_lineup_2017_ceraty ul li img{
	padding:0 5px 10px 0;
}
 
.door_lineup_2017_ceraty ul li:nth-child(3n+1){
	clear:both;
 }

 
 .seraty_jiki_lineup_text01{
	 font-size:12px;
	 line-height:20px;
	 margin:0 0 5px 0;
	 text-align:center;

 }
 
 .seraty_jiki_lineup_text02{
	 font-size:10px;
	 line-height:18px;
	 margin:0 0 5px 0;

 }

.imwashbowl_seraty_cate_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
	border-bottom:#999 dotted 1px;
	padding:0 0 10px 0;
}

.washbowl_nc_jiki_infomation_text01{
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	letter-spacing:1px;
	padding:10px 0 5px 0;
}

.washbowl_nc_jiki_infomation_text02{
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	letter-spacing:1px;
	padding:0 0 5px 0;
	color:#063;
}
 
.washbowl_nc_jiki_infomation_text03{
	font-size:14px;
	line-height:22px;
}

.washbowl_nc_jiki_infomation_text04{
	color:#063;
	font-weight:bold;
	border-bottom:#063 solid 1px;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
	font-size:12px;
	width:200px;
} 


.washbowl_nc_jiki_infomation_text05{
	font-size:11px;
	line-height:19px;
}

.washbowl_nc_parts_headline_text01{
	font-size:14px;
	line-height:22px;
	padding:2px 0 5px 0;
}

.washbowl_nc_parts_headline_text02{
	font-size:12px;
	line-height:20px;
}

.washbowl_nc_parts_images{
	text-align:center;
	
}

.washbowl_nc_parts_images img{
	width:30%;
	height:auto;
	
}


.washbowl_nc_parts_tit_text01{
	font-size:12px;
	font-weight:bold;
	border:#666 solid 1px;
	padding:5px;
	margin:0 0 10px 0;
	text-align:center;
}


.washbowl_nc_parts_tit_text02{
	font-size:12px;
	line-height:20px;
	padding:0 0 5px 0;
}


.washbowl_nc_haisui_flex{
   border:#999 dotted 1px;
   padding:5px 5px 5px 5px;
   margin:0 10px 0 0;
  
}


.washbowl_nc_haisui_item_images{
	text-align:center;
	margin:5px 0 5px 0;
}

.washbowl_nc_haisui_item_images img{
	width:40%;
	height:auto;
}

.washbowl_nc_haisui_info_text01{
	font-size:12px;
	line-height:20px;
}

.nc_jiki_faucet_others_text01{
	font-size:10px;
	line-height:18px;
}


.washbowl_nc_haisui_item_images{
	text-align:center;
}


.washbowl_nc_haisui_item_images img{
	width:20%;
	height:auto;

}

.nc_shisuisen_intro_info_text01{
	font-size:11px;
	line-height:19px;
}


.nc_shisuisen_intro_images{
	text-align:center;
}


.nc_shisuisen_intro_images img{
	width:50%;
	height:auto;
}


/************豢鈴擇繝懊え繝ｫ繝医ャ繝暦ｼ医繧ｹ繝槭�蟆ら畑縲��**************/



.door_lineup_2017 ul{
	overflow:hidden;
	margin:2% -2% 0 0;
}
 
 
.door_lineup_2017 ul li{
	 display:inline;
	 float:left;
	 width:40%;
	 margin:0 7% 7% 0;
	 font-size:14px;
 }
 

.door_lineup_2017 ul li img{
	padding:0 5px 10px 0;
}
 

.door_lineup_2017 ul li:nth-child(2n+1){
	clear:both;
 }
 


.washbowl_headline_text01{
	font-size:16px;
	line-height:26px;
	letter-spacing:1px;
}


.imwashbowl_cate_headline_text01{
	font-family:helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	font-size:14px;
	line-height:22px;
	margin:0 0 15px 0;
	color:#966;
	
	}


.imwashbowl_cate_headline_text01 a{
	color:#966;
	
}


.imwashbowl_cate02{
	font-size:14px;
	border-top:#666 dotted 1px;
	border-bottom:#666 dotted 1px;
	padding:8px 0 8px 0;
	margin:10px 0 10px 0;
	font-weight:bold;
}
 


.washbowl_headline_text02{
	font-size:14px;
	letter-spacing:1px;
	color:#F00;
}

.washbowl_top_sub_sp_none{
	display:none;
}


.washbowl_top_camp_pc_none{
	margin:5px 0 10px 0;
	border-top:#999 dotted 1px;
	border-bottom:#999 dotted 1px;
	padding:5px 0 5px 0;
}

.washbowl_top_camp_pc_none_text01{
	font-size:12px;
	line-height:20px;
	text-align:left;
}

.washbowl_top_camp_pc_none_text01 a{
	color:#d44178;
}

.faucet_head_inqure_pc_none a{
	color:#3765aa;
}


.washbowl_headline_topic_contents{
	margin:0 0 30px 0;
	padding:10px;
	background:#FFC;
}
	
	
.washbowl_headline_topic_contents img{
	width:100%;
	height:auto;
}
	
	
.washbowl_headline_topic_contents_text01{
	font-size:16px;
	line-height:24px;
}
	

.washbowl_headline_topic_contents_text01 a{
	color:#039;
	text-decoration:underline;
}



.washbowl_headline_waterlink{
	margin:10px 0 10px 0;
	text-align:center;
}


.washbowl_headline_waterlink img{
	width:100%;
	height:auto;
}



.washbowl_headline_waterlink_text01{
	font-size:14px;
	line-height:22px;
	text-align:left;
	
}


.washbowl_headline_waterlink_text01 a{
	color:#03C !important;
}


.font_washbowl_topic{
	font-weight:bold;
	color:#0CC;
	font-weight:bold;
	letter-spacing:1px;
}

.washbowl_sub_info_text01{
	font-size:14px;
	line-height:22px;
	margin:5px 0 5px 0;
	text-align:left;
}



/*********繝ｪ繝薙Φ繧ｰ繝医ャ繝暦ｼ医繧ｹ繝槭�蜷代￠ )*************/



.livingtop_headline{
	margin:10px 0 10px 0;
}


.livingtop_headline_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
}


.livingtop_headline_text02{
	text-align:right;
}

.livingtop_headline_text02 a{
	color:#de62a2 !important;
}


.livingtop_products01_tit{
	margin:10px 0 10px 0;
}
	
.livingtop_products01_tit_text01{
	font-size:16px;
	line-height:26px;
	background:#88d9d2;
	color:#FFF;
	padding:5px 5px 5px 5px;
	letter-spacing:1px;
}



.livingtop_products01_flex{
	/****background:#f8ffed;***/
	margin:10px 0 20px 0;
	/********padding:10px 10px 20px 10px;*********/
   
	
}


.livingtop_products01_info img{
	width:100%;
	height:auto;
	
}
	
.livingtop_products01_info{
	
	margin:10px 0 20px 0;
	background:#FFF;
	/****padding:20px;***/
	text-align:center;
	
}



.livingtop_products01_info h2{
	text-align:left;
	margin:10px 0 10px 0;
	letter-spacing:1px;
	font-size:14px;
	line-height:22px;
}

.livingtop_products01_info_text01{
	font-size:14px;
	line-height:22px;
	margin:0 0 10px 0;
	text-align:left;
}

.livingtop_products01_info_text02{
	font-size:14px;
	line-height:22px;
	text-align:right;

}



.livingtop_products02_flex{
	margin:10px 0 20px 0;
	display: flex;        /*  */
   flex-direction: row; /* */
    flex-wrap:wrap;

}




.livingtop_products02_info{
	margin:0 10px 10px 0;
	border:#999 dotted 1px;
	padding:5px;
	width:42%;
	height:auto;
	text-align:center;	
}

.livingtop_products02_info:nth-child(2n+1){
	clear:both;
}


.livingtop_products02_info a{
	text-decoration:none;
}





.livingtop_products02_info h3{
	background:none !important;
	font-size:14px !important;
	line-height:22px;
	color:#039 !important;
	text-align:center !important;

}


.livingtop_products02_info_text01{
	font-size:13px;
	line-height:22px;
	margin:5px;
	text-align:left;
}



/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱↑縺暦ｼ医繧ｹ繝槭�蜷代￠縲�俄�*******/

.livingtop_products02_onlyimages_flex{
	display: flex;        /*  */
   flex-direction: row; /* */
    flex-wrap:wrap;
}



.livingtop_products02_onlyimages_flex ul{
	padding-left:0;
	
}


.livingtop_products02_onlyimages_flex ul li{
	list-style:none;
	display:inline-block;
	width:42%;
	height:auto;
	margin:0 5px 5px 15px;
	text-align:center;

}



.livingtop_products02_onlyimages_flex ul li img{
	width:100%;
	height:auto;
}


.livingtop_products02_onlyimages_flex ul li:nth-child(2n+1){
	clear:both;
}




/********竊�4繧ｫ繝ｩ繝�縲�2繧ｫ繝ｩ繝�逕ｻ蜒上〒隱ｬ譏弱↑縺暦ｼ医繧ｹ繝槭�蜷代￠縲�俄�*******/




.footer_lineup{
	background:#c2f2ee;
}



.footer_lineup ul{
	padding-left:0;
}

.footer_lineup ul li{
	list-style:none;
	margin:2px 0 5px 0;
}


.footer_lineup_flex{
   margin:20px 10px 10px 10px;
   padding-left:5%;
   padding-top:5%;
}



.footer_lineup01{
	padding:0 0 10px 0;
}


.footer_lineup01 h4{
	color:#333 !important;
	border-bottom:#333 solid 2px !important;
	margin:0 0 5px 0;
	font-weight:bold;
}


.pc_none_sp_bar{
	margin:0 0 0 0;
	width:100%;
	height:auto;
	background-color:#ecfaf9;
	
}


.pc_none_sp_bar ul{
	padding-left:0;
	background:#fcffe4;
	margin-bottom:0;

}





.pc_none_sp_bar ul li{
	display:inline-block;
	list-style-type:none;
	width:18%;
	height:auto;
	text-align:center;
	padding-top:2px;
	font-size:20px;
	margin:5px 2px 2px 2px;
	color:#666;
	

}


.pc_none_sp_bar_text01{
	font-size:10px;
	line-height:20px;
}


.livingtop_products01_info_text01{
	margin:2px 0 5px 0;
	font-size:11px;
	line-height:20px;
	border-radius: 5px;        /* CSS3 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome */  
    -moz-border-radius: 5px;   /* Firefox */
	border:#999 solid 1px;
	width:30%;
	height:auto;
	text-align:center;
	letter-spacing:1px;
}


.livingtop_products01_info_text01 a{
	font-weight:bold;
	text-decoration:none;
	display:block;

}
	

.living_top_rightside ul{
	padding-left:0;
}


.living_top_rightside ul img{
	width:15%;
	height:auto;
}

.living_top_rightside ul li{
	list-style:none;
	margin:0 0 10px 0;
	
	padding-bottom:5px;
}

.living_top_rightside ul li a{
	
}
	
	
.living_top_rightside_text01{
	font-size:16px;
	margin:0 0 5px 10px;
}
	
.living_top_rightside_text01 a{
	text-decoration:none !important;
}



.livingtop_products02_headline{
	margin:5px 0 8px 0;
}
	
.livingtop_products02_headline h2{
	font-size:14px;
	line-height:22px;
}


.livingtop_lineuplink{
	text-align:right;
	margin:10px 0 10px 0;
}

	
.livingtop_lineuplink_text01{
	font-size:14px;
	line-height:22px;
}
	


.living_404_text01{
	margin:10px 0 20px 0;
	font-size:14px;
	line-height:22px;
}


.living_404_text02{
	margin:0 0 20px 0;
	font-size:14px;
	line-height:22px;
}




	
}





